<div class="container">
	<div class="row">
		<div class="col-md-12">
			<legend>Accueil</legend>
			<p>
				Bienvenue sur le site e-commerce de Henri Potier.<br />
				Nous vous y proposons tous les <a ui-sref="books">livres</a>
				disponible.
			</p>
			<p class="text-success">
				Bonne navigation !
			</p>
		</div>
	</div>
</div>